Subject: FW: Commodity Structuring and Year End PRC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 09:30:17 -0800 (PST)

FYI - - I have not heard back from John on this yet.  In light of current events, I do not expect to soon.  I will let you know when I hear from him.
Ed
 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Wednesday, October 24, 2001 3:42 PM
To:	Lavorato, John
Subject:	Commodity Structuring and Year End PRC

John, 
I mentioned that I wanted to discuss the year-end PRC process as related to Commodity Structuring when I met with you in early September.  You said that the whole PRC process was being discussed/reviewed and that I should wait until November to discuss it with you.  I had intended to contact you next week to have the follow-up discussion, but Frank Vickers mentioned last week that the same (or a closely related) issue was recently discussed in one of your staff meetings and recommended that I share my thoughts with you now.  I do not know exactly what was discussed at your meeting, but the questions I want to discuss are as follows:
1.  Is Commodity Structuring properly placed on the "Commercial" table?
2.  If so, how does Commodity Structuring get equitable rankings and equitable compensation?
3.  If not, what table should Commodity Structuring be on and how should they be compensated?

I believe that the people in my group are "commercial" because the organization expects them to do the following: 
Understand and structure any commodity transaction
See the "big picture," as well as the detail
Accurately and completely identify and cost/value all parts (risks and opportunities) in commodity transactions
Develop and propose alternate deal structures 
Customer interface (with and without Originators) to field technical questions, negotiate technical issues and/or conduct due diligence
Review contracts, draft language, recommend changes and insure risk coverage therein
Collaborate with Research group to develop new models to price/value non-standard product offerings
Represent the desks in risk mitigation while negotiating with the desks to get fair/reasonable quotes
Make sure all the bases have been covered on a deal and that the deal value (including desk reserves, COF, credit, legal, etc.) matches the booking/unwind.  

In essence, everything that an Originator should do, except considerably more technical in nature, but without primary customer relationships, deal identification responsibilities and specific profit goals.  I recognize that the exceptions are very important distinctions and do not want to infer that the roles are the same.  In fact, maybe it is the exceptions that determine the distinction.  However, commodity structuring, maybe more that any other single group, is hiring, training and developing individuals that regularly transition into "true" commercial seats (origination and training) at the request of the leaders of those groups.

I would like to fully discuss and get resolution before the PRC process gets underway.  Can we meet soon?  Please advise.

Regards,
Ed